/* Module Content */
.module-content {
    padding: 0 24px;
    margin-bottom: 30px;
}

.chart-container {
    background: white;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
    padding: 25px;
    margin-bottom: 25px;
}
.chart-block {height: 300px;}

.chart-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.chart-title {
    font-size: 1.1rem;
    font-weight: 600;
    color: #0d2b5a;
}